package com.ez.ertc.meeting.base;

import io.reactivex.Observer;
import io.reactivex.disposables.Disposable;

public abstract class YsCallback<T> implements Observer<T> {

    @Override
    public void onComplete() {

    }

    @Override
    public void onError(Throwable e) {
        e.printStackTrace();
    }

    @Override
    public void onSubscribe(Disposable d) {

    }
}
